<!DOCTYPE web-app 
    PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.2//EN" 
    "http://java.sun.com/j2ee/dtds/web-app_2_2.dtd">

<web-app>

    <display-name>Easy Scount</display-name>
    <description>
      Boy Scout management software. This installation is specifically
      designed for BSA171, contact Ryan Kirkpatrick (scouts@rkirkpat.net)
      for support.
    </description>

    <context-param>
      <param-name>webmaster</param-name>
      <param-value>scouts@rkirkpat.net</param-value>
      <description>
        Who to complain to when somethng breaks.
      </description>
    </context-param>


    <!-- There are no servlet definitions or mappings, instead the default
         '/{context-name}/servlet/{class-name}' setup will be used.
    -->

    <session-config>
      <session-timeout>30</session-timeout>    <!-- minutes -->
    </session-config>

</web-app>
